body {
	margin: auto 4px;
	width: auto;
	padding: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 76%;*/
	background-color: #fff;
	font-size: 0.8em;
	text-align: justify;
}
img {
	border: none;
}
a, a:link, a:visited, a:hover {
	color: #000;
	text-decoration: none;
}
.negrita {
	font-weight: bolder;
}
/*Cabecera */

#contenedor_cabecera {
	position: relative;
	width: 100%;
	height: 29px;
	margin: 0;
	font-size: 1em;
	background-color: transparent;
	border-left: none;
	border-right: none;
}

#idiomas, #buscar, #idiomas_cabecera_pek, #saltar, .off-left, .novisible {
	display: none;
}

#imagen_logo_dipu_cabecera {
	/*display: none;*/
	float:left;
	height:24px;
}
/*
#imagen_logo_dipu_imprimir {
	float:left;
	width: 15%;
	height:24px;
	background-color: transparent;
	background-image: none;
	color: #f00;
	border: none;
	font-size: 1em;
}

 #texto_logo_dipu_cabecera  {
 	float:left;
	background-color: transparent;
	width: 80%;
	height:24px;
 	line-height:24px;
 }*/

#texto_logo_dipu_cabecera  h1 {
	font-size: 1em;
	text-transform: uppercase;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4 {
	font-size: 1.2em;
}

#logo_dipu_cabecera a:link, #logo_dipu_cabecera a:visited, #logo_dipu_cabecera a:hover {
	color: #000;
	text-decoration: none;
}

#imagen_logo {
	display: none;
}

#imagen_logo_dipu_imprimir {
	position:relative;
	display: block;
	width: 32px;
	float: left;
	margin: 0;
	padding: 0;
}

/*nuevo logo rojo de DFB en la cabecera*/

#imagen_logo_dipu_cabecera_imprimir {
	position:relative;
	display: block;
	width: 42px;
	height:25px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#texto_logo_dipu_cabecera {
	position:relative;
	display: block;
	float: left;
	width: 70%;
	text-align: left;
	margin-left: 30px;
	line-height:25px;
	padding-left: 0px;
	background: none;
}

html>body #texto_logo_dipu_cabecera {
	margin-left: 30px;
	width: 80%;
	margin-top:-10px;
	text-align: left;
	background: none;
}


/*General */

#contenido, #contenido_2 {
	background-image: none;
	background-color: transparent;
	/*font-size: 1.2em;*/
	color: #000;
	margin-top: 24px;
}

/* Parte Central */

#contenido_actualidad_dpto {
	width:98%;
}

#contenido_izq, #contenido_izq_2 {
	width: 100%;
}
#ruta, #ruta_2 {
	background-image: none;
	background-color: transparent;
	margin: 4px 0px;
	/*height: 21px;*/
	padding: 2px 26px 2px 4px;
	/*font-size: 0.9em;*/
}
#ruta img, #ruta_2 img, #ruta p, #ruta_2 p {
	margin: 2px;
}
#principal {
	width:98%;
	float:left;
	border: none;
	background-color: transparent;
}

#actualidad, #actualidad_dpto {
	border: none;
	background-color: transparent;
}

#utilidades, #otros_enlaces, #saber_mas, #contacto {
	display: none;
}

.columna_masinfo{
	display: none;
}

.alerta_enlace, .alerta, .error {
	display: none;
}

#url_tema {
	display: block;
}

/*NOTICIAS*/

#sumario {
	width:98%;
	border-bottom: 1px solid #000;
}

#principal h3 {
	display: none;
}
#principal h3.cabecera3_visible {
	text-indent: 0px;
	margin-bottom: 0px;
	font-size: 1.1em;
	font-weight: bold;
	display: block;
}

#imagen {
	width: 96% !important;
	text-align: center;
}
#texto {
	width: 98%;
	padding: 0 20px;
	background-color: transparent;
	margin: 0 46px 0 0;
}

/*Menu de la derecha */

#contenido_dch, #contenido_dch_2 {
	display: none;
}

/* Pie de página */

#contenedor_pie {
	display: none;
}

/*Agenda*/

#agenda_hoy {
	border-bottom-width: 1px;
}

.agenda_mas {
	border-bottom-width: 1px;
}

.actividades_hoy, .actividades_mas {
	border: none;
}

#agenda_hoy {
	width: 96%;
	margin: 1em auto;
	/*border-bottom: 1px solid #000;*/
	padding-top: 6px;
}

 .agenda_mas {
	width: 96%;
	margin: 1em auto;
	/*border-bottom: 1px solid #000;*/
	padding-top: 6px;
}

.actividades_hoy {
	margin: 2em;
	border: 1px solid #000;
	padding: 4px;
}

.actividades_mas {
	margin: 2em;
	border: 1px solid #000;
	padding: 4px;
}

#tit_agenda_hoy {
	/*padding-left: 30px;*/
	font-size: 1.2em;
	font-weight: bolder;
}

.tit_agenda_mas {
	/*padding-left: 30px;*/
	font-size: 1.2em;
	font-weight: bolder;
}

#bizkaimedia img, html>body #bizkaimedia img   {
	visibility: hidden;
	display: none;
	background-color: #036;
}

.paginado div {
	display:none;
	visibility: hidden;
}

.centrado {
	display:none;
	visibility: hidden;
}

.dpto_noticia, .dpto_noticia a, .dpto_noticia a:link, .dpto_noticia a:visited, .dpto_informativo, .dpto_informativo a, .dpto_informativo a:link, .dpto_informativo a:visited {
	font-weight:bold;
	padding-bottom: 6px !important;
	border-bottom: 1px solid #999;
	margin-left: 6px !important;
}

.fecha_noticia {
	font-weight:bold;
	padding-bottom: 6px !important;
	margin-left: 6px !important;
	margin-top: 6px !important;
}

.sumario_noticia_bizkaimedia {
	padding-bottom: 2px !important;
	padding-top: 6px !important;
	margin-left: 6px !important;
	margin-top: 20px !important;
}

.serie_iconos_dpto img {
	padding-bottom: 6px !important;
	top:0px !important;
	text-align:right !important;
	float:right;
}

.contenedor_dpto_noticia {
	padding-top:10px !important;
	margin-top:10px !important;
	padding:6px;
}

/* añadido 2007-06-12 */
/* Tablas que provienen del editor */
#contenido_editado table {
	border: 1px solid #000;
	padding: 1px;
	font-size: 0.9em;
	
	border-collapse: collapse;
	border-spacing: 0px;
}
#contenido_editado table caption {
	color: #47a502;
	font-weight: bolder;
	font-size: 1.2em;
}
#contenido_editado td, #contenido_editado th {
	border: 1px dotted #ccc;
	padding: 2px;
	margin: 2px;
}
#contenido_editado th {
	font-weight: bolder;
	font-size: 1.2em;
	text-align: center;
}

#ruta, #h2_infoGeneral, #h3 span, .iconos_centrados, #imprimir, #imprimir2, .boton_imprimir, .enlace_pdf, .paginado, .separador {
	display:none !important;
	
}

